.lbanner-pp .lbanner-desc {
    display: none !important;
}


.S_About_main {
    margin-top: 5%;
}

.S_About_main .about_wrap {
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 90;
}

.S_About_main .about_wrap .top_left {
    width: 54%;
    margin-top: 66px;
}

.S_About_main .about_wrap .top_left .about_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    line-height: 72px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_About_main .about_wrap .top_left .about_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-right: 40px;
    margin-top: 135px;
    max-width: 618px;
    margin-left: 0;
    margin-right: auto;
}

.S_About_main .about_wrap .top_right {
    width: 42%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}


.S_About_main .about_wrap .top_right .about_image {
    width: 100%;
    position: relative;
    height: 500px;

}


.S_About_main .about_wrap .top_right .about_image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_main .about_wrap .top_right:hover .about_image img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_About_main .about_wrap .top_right .bot_box {
    width: 422px;
    height: auto;
    padding: 30px;
    background-color: var(--conmmonColor);
    position: relative;
    margin-left: -20%;
    margin-top: -30%;
}

.S_About_main .about_wrap .top_right .bot_box .r_title {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_main .about_wrap .top_right .bot_box .r_title span {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 64px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-right: 11px;
}

.S_About_main .about_wrap .top_right .bot_box .r_title em {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    position: relative;
    padding-right: 2px;
}

.S_About_main .about_wrap .top_right .bot_box .r_title em b {
    position: absolute;
    right: 0;
    top: -3px;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_main .about_wrap .top_right .bot_box .r_desc {
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;

}

.S_About_main .bot_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 70px;
}


.S_About_team {
    margin-top: 5%;
}

.S_About_team .team_wrap {
    justify-content: space-between;
    align-items: center;
}

.S_About_team .team_wrap .team_left {
    width: 54%;
}

.S_About_team .team_wrap .team_left .team_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.S_About_team .team_wrap .team_left .team_decs {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_team .team_wrap .team_right {
    width: 40%;
    position: relative;
    height: 560px;
    overflow: hidden;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_About_team .team_wrap .team_right img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_team .team_wrap .team_right:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_About_data {
    margin-top: 5%;
    background: url(../img/other/data_bg.png) no-repeat center / cover;

}

.S_About_data .data_list {
    justify-content: space-between;
    align-items: center;
    padding: 52px 0;
}

.S_About_data .data_list .data_item .item_top {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 96px;
    color: #FFFFFF;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-bottom: 25px;
}

.S_About_data .data_list .data_item .item_txt {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.S_About_course {
    padding-top: 5%;
    background-color: #002961;
    background-image: url(../img/other/history_bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}

.S_About_course .course_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_course .course_bg {
    position: relative;
    width: 1748px;
    height: 0;
    overflow: hidden;
    padding-bottom: 40%;
    margin-top: 8%;
}

.S_About_course .course_bg img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_course .conrse_list {
    justify-content: space-between;
    align-items: center;
}

.S_About_course .conrse_list .course_item {
    position: absolute;
    top: 0;
    left: 0;
    width: 20%;
    justify-content: flex-start;
    align-items: flex-start;
}

.S_About_course .conrse_list .course_item .item_icon {
    display: inline-block;
    width: 23px;
    height: 23px;
    margin-right: 15px;
    margin-top: 15px;
}

.S_About_course .conrse_list .course_item .item_info {
    width: calc(100% - 40px);
}


.S_About_course .conrse_list .course_item .item_year {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
    position: relative;
}


.S_About_course .conrse_list .course_item .item_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    height: 200px;
    overflow: auto;
}

.S_About_course .conrse_list .course_item.item_1 {
    top: 37%;
    left: 7.3%;
}

.S_About_course .conrse_list .course_item.item_1 .item_hr {
    content: '';
    position: relative;
    display: inline-block;
    width: 1px;
    height: 456px;
    border-left: 1px dashed #FFFFFF;
    border-width: 2px;
    z-index: 1;
    margin-right: 10px;
    margin-top: 30px;
}

.S_About_course .conrse_list .course_item.item_1 .item_hr:before {
    content: '';
    position: absolute;
    left: -5px;
    top: 0;
    display: inline-block;
    width: 10px;
    height: 24px;
    background: #C10130;
    z-index: 10;
}

.S_About_course .conrse_list .course_item.item_1 .item_dot {
    position: absolute;
    left: -12px;
    bottom: 10px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #D9D9D9;
    border-radius: 50%;
    z-index: 9;
}

.S_About_course .conrse_list .course_item.item_1 .item_dot:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.S_About_course .conrse_list .course_item.item_2 {
    bottom: 4%;
    top: auto;
    left: 28%;
}

.S_About_course .conrse_list .course_item.item_2 .item_hr {
    content: '';
    position: relative;
    display: inline-block;
    width: 1px;
    height: 280px;
    border-left: 1px dashed #FFFFFF;
    border-width: 2px;
    z-index: 1;
    margin-right: 10px;
    margin-top: -15%;
}

.S_About_course .conrse_list .course_item.item_2 .item_hr:before {
    content: '';
    position: absolute;
    left: -5px;
    bottom: 0;
    display: inline-block;
    width: 10px;
    height: 24px;
    background: #C10130;
    z-index: 10;
}

.S_About_course .conrse_list .course_item.item_2 .item_dot {
    position: absolute;
    left: -12px;
    top: -30%;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #D9D9D9;
    border-radius: 50%;
    z-index: 9;
}

.S_About_course .conrse_list .course_item.item_2 .item_dot:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.S_About_course .conrse_list .course_item.item_3 {
    top: 24%;
    left: 35%;
}

.S_About_course .conrse_list .course_item.item_3 .item_hr {
    content: '';
    position: relative;
    display: inline-block;
    width: 1px;
    height: 340px;
    border-left: 1px dashed #FFFFFF;
    border-width: 2px;
    z-index: 1;
    margin-right: 10px;
    margin-top: 30px;
}

.S_About_course .conrse_list .course_item.item_3 .item_hr:before {
    content: '';
    position: absolute;
    left: -5px;
    top: 0;
    display: inline-block;
    width: 10px;
    height: 24px;
    background: #C10130;
    z-index: 10;
}

.S_About_course .conrse_list .course_item.item_3 .item_dot {
    position: absolute;
    left: -12px;
    bottom: 10px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #D9D9D9;
    border-radius: 50%;
    z-index: 9;
}

.S_About_course .conrse_list .course_item.item_3 .item_dot:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.S_About_course .conrse_list .course_item.item_4 {
    bottom: 26%;
    top: auto;
    left: 55%;
}

.S_About_course .conrse_list .course_item.item_4 .item_hr {
    content: '';
    position: relative;
    display: inline-block;
    width: 1px;
    height: 280px;
    border-left: 1px dashed #FFFFFF;
    border-width: 2px;
    z-index: 1;
    margin-right: 10px;
    margin-top: -15%;
}

.S_About_course .conrse_list .course_item.item_4 .item_hr:before {
    content: '';
    position: absolute;
    left: -5px;
    bottom: 0;
    display: inline-block;
    width: 10px;
    height: 24px;
    background: #C10130;
    z-index: 10;
}

.S_About_course .conrse_list .course_item.item_4 .item_dot {
    position: absolute;
    left: -12px;
    top: -30%;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #D9D9D9;
    border-radius: 50%;
    z-index: 9;
}

.S_About_course .conrse_list .course_item.item_4 .item_dot:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.S_About_course .conrse_list .course_item.item_5 {
    top: 12%;
    left: 65%;
}

.S_About_course .conrse_list .course_item.item_5 .item_hr {
    content: '';
    position: relative;
    display: inline-block;
    width: 1px;
    height: 340px;
    border-left: 1px dashed #FFFFFF;
    border-width: 2px;
    z-index: 1;
    margin-right: 10px;
    margin-top: 30px;
}

.S_About_course .conrse_list .course_item.item_5 .item_hr:before {
    content: '';
    position: absolute;
    left: -5px;
    top: 0;
    display: inline-block;
    width: 10px;
    height: 24px;
    background: #C10130;
    z-index: 10;
}

.S_About_course .conrse_list .course_item.item_5 .item_dot {
    position: absolute;
    left: -12px;
    bottom: 10px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #D9D9D9;
    border-radius: 50%;
    z-index: 9;
}

.S_About_course .conrse_list .course_item.item_5 .item_dot:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.S_About_cer {
    margin: 5% 0;
}

.S_About_cer .cer_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.S_About_cer .cer_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin: 32px 0 48px;
}

.S_About_cer .cer_wrap .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    flex-direction: column;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_About_cer .cer_wrap .swiper-slide-next {
    transform: scale(1);
}

.S_About_cer .cer_wrap .swiper-slide .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 141%;
    z-index: 99;

}

.S_About_cer .cer_wrap .swiper-slide .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_cer .cer_wrap .swiper-slide:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_About_cer .cer_wrap .swiper-slide .item_box {
    margin-top: 5px;
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 36%;
    z-index: 90;
}

.S_About_cer .cer_wrap .swiper-slide .item_box img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_cer .cer_box {
    position: relative;
}

.S_About_cer .cer_btn_prev,
.S_About_cer .cer_btn_next {
    position: absolute;
    top: 50%;
    margin-top: -37px;
    width: 74px;
    height: 74px;
    background: #111111;
    border-radius: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60%;
    cursor: pointer;
}

.S_About_cer .cer_btn_prev {
    left: -40px;
    background-image: url(../img/other/swiper-prev.png);

}

.S_About_cer .cer_btn_prev:hover {
    background-color: var(--conmmonColor);
}

.S_About_cer .cer_btn_next {
    right: -40px;
    background-image: url(../img/other/swiper-next.png);

}

.S_About_cer .cer_btn_next:hover {
    background-color: var(--conmmonColor);
}

@media only screen and (max-width: 1875px) {
    .S_About_course .conrse_list .course_item.item_2 {
        bottom: 2%;
    }

    .S_About_course .conrse_list .course_item.item_4 {
        bottom: 23%;
    }
}

@media only screen and (max-width: 1800px) {
    .S_About_course .course_bg {
        width: 95%;
        padding-bottom: 42%;
    }
}

@media only screen and (max-width: 1700px) {
    .S_About_course .conrse_list .course_item.item_1 {
        top: 35%;
    }

    .S_About_course .conrse_list .course_item.item_2 {
        bottom: -1%;
    }

    .S_About_course .conrse_list .course_item.item_3 {
        top: 23%;
    }

    .S_About_course .conrse_list .course_item.item_4 {
        bottom: 21%;
    }

    .S_About_course .conrse_list .course_item.item_5 {
        top: 11%;
    }
}

@media only screen and (max-width: 1600px) {
    .S_About_course .conrse_list .course_item.item_1 .item_hr {
        height: 440px;
    }

    .S_About_course .conrse_list .course_item.item_2 .item_hr {
        height: 260px;
    }

    .S_About_course .conrse_list .course_item.item_2 {
        bottom: 2%;
    }

    .S_About_course .conrse_list .course_item.item_3 .item_hr {
        height: 320px;
    }

    .S_About_course .conrse_list .course_item.item_4 .item_hr {
        height: 260px;
    }

    .S_About_course .conrse_list .course_item.item_4 {
        bottom: 22%;
    }

    .S_About_course .conrse_list .course_item.item_5 .item_hr {
        height: 320px;
    }
}


@media only screen and (max-width: 1500px) {
    .S_About_data .data_list .data_item .item_top {
        font-size: 75px;
    }

    .S_About_data .data_list .data_item .item_txt {
        font-size: 30px;
    }

    .S_About_course .conrse_list .course_item.item_1 .item_hr {
        height: 420px;
    }

    .S_About_course .conrse_list .course_item.item_2 .item_hr {
        height: 240px;
    }

    .S_About_course .conrse_list .course_item.item_2 {
        bottom: 1%;
    }

    .S_About_course .conrse_list .course_item.item_3 .item_hr {
        height: 320px;
    }

    .S_About_course .conrse_list .course_item.item_4 .item_hr {
        height: 240px;
    }

    .S_About_course .conrse_list .course_item.item_4 {
        bottom: 21%;
    }

    .S_About_course .conrse_list .course_item.item_5 .item_hr {
        height: 315px;
    }
}

@media only screen and (max-width: 1400px) {
    .S_About_course .conrse_list .course_item.item_1 .item_hr {
        height: 400px;
    }

    .S_About_course .conrse_list .course_item.item_2 .item_hr {
        height: 220px;
        margin-top: -3%;
    }

    .S_About_course .conrse_list .course_item.item_2 {
        bottom: 1%;
    }

    .S_About_course .conrse_list .course_item.item_2 .item_dot {
        top: -13%;
    }

    .S_About_course .conrse_list .course_item.item_3 {
        top: 21%;
    }

    .S_About_course .conrse_list .course_item.item_4 .item_hr {
        height: 240px;
    }

    .S_About_course .conrse_list .course_item.item_4 {
        bottom: 21%;
    }

    .S_About_course .conrse_list .course_item.item_5 .item_hr {
        height: 280px;
    }

    .S_About_course .conrse_list .course_item.item_5 {
        top: 13%;
    }

    .S_About_cer .cer_btn_prev,
    .S_About_cer .cer_btn_next {
        width: 60px;
        height: 60px;
        margin-top: -30px;
    }

    .S_About_cer .cer_btn_next {
        right: -28px;
        z-index: 99;
    }

    .S_About_cer .cer_btn_prev {
        left: -28px;
        z-index: 99;
    }

    .S_About_cer .cer_wrap {
        z-index: 9;
    }
}

@media only screen and (max-width: 950px) {
    .S_About_main .about_wrap {
        flex-direction: column;
    }

    .S_About_main .about_wrap .top_left .about_title {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .S_About_main .about_wrap .top_left {
        order: 2;
        width: 100%;
        margin: 0;
    }

    .S_About_main .about_wrap .top_right {
        order: 1;
        width: 100%;
        margin: 30px 0 !important;
    }

    .S_About_main .about_wrap .top_right .bot_box .r_desc {
        height: auto;
        overflow: visible;
    }

    .S_About_main .about_wrap .top_left .about_desc {
        margin-top: 30px;
        max-width: unset;
        margin: 0 auto !important;
    }

    .S_About_main .about_wrap .top_right .bot_box .r_title {
        font-size: 24px;
        line-height: 1.5;
    }

    .S_About_main .about_wrap .top_right .bot_box .r_title span {
        font-size: 55px;
        line-height: 1.5;
    }

    .S_About_main .about_wrap .top_right .bot_box {
        width: 90%;
        height: auto;
        margin-left: -3%;
    }

    .S_About_team .team_wrap {
        flex-direction: column;
    }

    .S_About_team .team_wrap .team_left {
        width: 100%;
    }

    、.S_About_team .team_wrap .team_right {
        width: 100%;
        height: 0;
        padding-bottom: 100%;
        margin-top: 30px;
    }

    .S_About_main .bot_desc {
        margin-top: 40px;
    }

    .S_About_data .data_list {
        flex-wrap: wrap;
    }

    .S_About_data .data_list .data_item {
        width: 50%;
    }

    .S_About_course .course_bg {
        display: none;
    }

    .S_About_course {
        padding: 5% 0;
    }

    .S_About_course .course_title {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .S_About_course .conrse_list {
        width: 95%;
        margin: 0 auto;
        flex-direction: column;
    }

    .S_About_course .conrse_list .course_item {
        width: 100%;
        position: relative;
        margin-bottom: 30px;
        top: unset !important;
        bottom: unset !important;
        left: unset !important;
        right: unset !important;
    }

    .S_About_course .conrse_list .course_item .item_hr {
        display: none !important;
    }

    .S_About_course .conrse_list .course_item .item_dot {
        display: none !important;
    }

    .S_About_course .conrse_list .course_item .item_desc {
        height: auto;
        overflow: visible;

    }

    .S_About_team .team_wrap .team_right {
        width: 100%;
        height: 0;
        padding-bottom: 100%;
        margin-top: 30px;
    }

    .S_About_cer .cer_title {
        font-size: 35px;
        line-height: 40px;
    }

    .S_About_cer .cer_wrap {
        width: calc(100% - 80px);
        margin: 0 auto;
    }

    .S_About_cer .cer_btn_prev,
    .S_About_cer .cer_btn_next {
        margin-top: -25px;
        width: 50px;
        height: 50px;
    }

    .S_About_cer .cer_btn_next {
        right: -9px;
    }

    .S_About_cer .cer_btn_prev {
        left: -9px;
    }
}

@media only screen and (max-width: 768px) {
    .S_About_main .bot_wrap .bot_box {
        width: 80%;
        height: 80%;
    }
}

@media only screen and (max-width: 480px) {
    .S_About_course .conrse_list .course_item .item_year {
        font-size: 28px;
    }

    .S_About_data .data_list .data_item .item_top {
        font-size: 50px;
    }

    .S_About_data .data_list .data_item .item_txt {
        font-size: 20px;
    }

    .S_About_main .bot_wrap .bot_box .r_title span {
        font-size: 50px;
        line-height: 1.5;
    }

    .S_About_main .bot_wrap .bot_box .r_title em b {
        right: -7px;
        top: -3px;
    }
}